/* ESTILOS APORTADOS */
/* MINIMO */

/* a{ text-decoration:none;} */
.oculto {
    display:none !important;
}
.blanco {
    color:#fff;
}

h1, h2, h3, h4, h5, h6 {font-family: "Montserrat-SemiBold"; text-transform: none; position:relative; margin-bottom: 20px;}
h1::after {
    content: "";
    display: block;
    background-color: #68AB44;
    width: 20%;
    height: .15rem;
    margin:20px 0;
}

.ant-title-line-left-hr {
    padding: 0rem;
    float: none;
    height: .125rem;
    margin-left: 0;
    margin-top: .625rem;
    margin-bottom: 1.875rem;
    border-bottom: 3px solid #68AB44;
    opacity:1;
}
.ant-title-line-center-hr {
    width: 20%;
    padding: 0rem;
    float: none;
    height: .125rem;
    margin: .625rem auto 1.875rem;
    border-bottom: 3px solid #68AB44;
    opacity:1;
    border-top:none;
}
.accordion-govco .accordion-body {
    background-color: #F6F8F9;
}
.accordion-govco .accordion-body .pxc-bloque:not(.ant-panel-con-color) {
    background-color: transparent !important;
}
.accordion-govco .accordion-button {
    position:relative;
    line-height:normal;
}
.accordion-govco .pxc-acordion-contador {
    display:none;
}
.accordion-button:not(.collapsed) {
    background-color:#F6FAF4;
    color:#1C7E59;
}
.accordion-button:focus {
    z-index: 3;
    border-color: #B3D99E;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(179, 217, 158, 0.25);
}


/* Overrides */
.wp-block-quote {
    border-left:none;
}

#ant-main .container-xxl{ padding:0;}

.submenu-acc-ant {
    display:none;
}


.fa-sr-only, .fa-sr-only-focusable:not(:focus), .sr-only, .sr-only-focusable:not(:focus) {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border-width: 0;
}




/* M */
.navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown > span, .navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown > a {
	padding-right:2.5rem;
}
/* M */
.navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown > span:after, .navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown > a:after {
	display:block;
	content: "\e814";
	color:#000;
	font-family: "govco-font";
	font-size: 18px;
	position:absolute;
	right:1rem;
	top:1rem;
}
/* M */
.navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown:hover > a:after, .navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown:hover > span:after, .navbar-menu-govco ul.navbar-nav > li.nav-item > span.nav-link[aria-expanded="true"]:after, .navbar-menu-govco ul.navbar-nav > li.nav-item > a.nav-link[aria-expanded="true"]:after { 
	color:#fff !important;
}
/* M */
.navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown:hover > a, .navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown:hover > span, .navbar-menu-govco ul.navbar-nav > li.nav-item > span.nav-link[aria-expanded="true"], .navbar-menu-govco ul.navbar-nav > li.nav-item > a.nav-link[aria-expanded="true"] {
	color:#fff !important;
}
/* M */
.navbar-menu-govco ul.navbar-nav > li a:focus, .navbar-menu-govco ul.navbar-nav > li a:focus:after {
	background-color: #1C7E59;
	color: #fff !important;
}













.navbar-menu-govco ul.navbar-nav > li > a, .navbar-menu-govco ul.navbar-nav > li > span {
    padding-top: 1rem;
    white-space: normal;
    color: #4B4B4B !important;
    height: 100%;
    display: flex;
    font-size: 14px;
    line-height: normal !important;
    font-family: WorkSans-Medium;
}

.navbar-menu-govco ul.navbar-nav > li > a:hover, .navbar-menu-govco ul.navbar-nav > li > span:hover, .navbar-menu-govco ul.navbar-nav > li > span[aria-expanded=true] {
    color:#fff !important;
}
#navbarScroll {
    justify-content: center;
}
#navbarScroll .dropdown-menu > li > a {
    padding:.45rem 1rem;
}
.navbar-menu-govco ul.navbar-nav li ul li a {
    height:auto;
}
.nav-item-sl:hover {
    background-color: #B3D99E !important;
    color: #4B4B4B !important;
    text-decoration:none;
}
.pxc-bloque-destacados i {
    font-style:normal;
}
.pxc-semibold {
    font-family: 'WorkSans-Medium' !important;
}
.pxc-link-standar {
    text-decoration:none;
}
.pxc-link-standar:hover {
    text-decoration:underline;
}
.pxc-link-standar:before {
    display: inline-block;
    margin-right: 10px;
    font-size: 1rem;
    color: #1C7E59;
    float: left;
    font-family: "govco-font";
    content: '\e933';
}
.pxc-bl-1 {
    border-bottom:6px solid #eee;
    padding-bottom:1.5rem;
    margin-bottom:.5rem;
}
.link-ant-dd {
    position:relative;
}
.link-ant-dd:after {
    position:absolute;
    display:block;
    font-size:.85rem;
    font-family: "govco-font";
    content: '\e814';
    right: .5rem;
    top: .5rem;
}
.open > .link-ant-dd:after {
    content: '\e813';
}
.sublink-level-1 + ul, 
.sublink-level-2 + ul {
    border-left:4px solid #1C7E59 !important;
}
.acordeon-ant > li > a.link-ant {
    text-decoration:none !important;
}
#acordeon-ant > li > a.link-ant.is-active {
    background:#1C7E59;
    color:#fff;
}


/* Calendario home */

#calendario-js {
    
}
#calendario-js .jumbotron {
    display:flex;
    justify-content: space-between;
}
#calendario-js .jumbotron > div {
    padding:1rem 0;
}
#calendario-js table {
    width:100%;
}
#calendario-js table th, #calendario-js table td {
    padding:1rem;
    text-align:center;
}
#calendario-js table th {
    font-weight:bold;
}
#calendario-js table td {
    border: 1px solid #cfcfcf87;
}
#calendario-js table td:not(.day) {
    background-color: #F9FBFD;
}
#calendario-js .jumbotron .c-month {
color: #3366CC !important;
    font-weight: bold;
}
#calendario-js .jumbotron .c-previous a, #calendario-js .jumbotron .c-next a {
    text-decoration:none;
    font-size:1.25rem;
}
#calendario-js .day:hover {
    background-color: #F9FBFD;
    cursor:pointer;
}
#calendario-js .pxc-hoy {
    background-color: #1C7E59;
    color: #FFF;
}
#calendario-js .pxc-filtro {
    background-color: #e6effd;
    font-weight: bold;
}
.pxc-evento-fila {
    display:flex;
}
.pxc-fila-evento-fecha {
    color: #1C7E59;
    word-break: break-word;
    min-width:100px;
    padding:.75rem 0;
    text-align:center;
}
.pxc-fila-evento-fecha span {
    display:block;
    text-align: center;
}
.pxc-fila-evento-fecha > div {
    display:flex;
    justify-content: space-around;
}
.pxc-fila-evento-fecha > div {
    position:relative;
}
.pxc-fila-evento-fecha > div:after { 
    font-family: "govco-font";
	content: '\e824';
	display:block;
	position:absolute;
	font-size:1rem;
    top: 50%;
    margin-top: -1rem;
}
.pxc-fila-evento-fecha span.pxc-fila-evento-fecha-mes {
    font-size: 1rem;
}
.pxc-fila-evento-fecha span.pxc-fila-evento-fecha-dia {
    font-size: 1.375rem;
    font-weight: bold;
}
.pxc-fila-evento-titulo {
    padding:.75rem;
}
.pxc-fila-evento-titulo a {
    font-weight: bold;
}


.wp-block-button__link {
    background-color: initial;
    color: #fff;
    padding: initial;
    font-size:1rem;
}
.breadcrumb ol {
    list-style:none;
    display:inline-block;
    padding:0;
    margin:0;
}
.breadcrumb ol li {
    list-style:none;
    display:inline-block;
    padding:0;
    margin:0 1.5rem 0 0;
    position:relative;
}
.breadcrumb ol li:after {
    display:block;
    font-family: "govco-font";
    content: '\e812';
    font-size:.75rem;
    margin:0 .5rem;
    position:absolute;
    right: -25px;
    top: 5px;
}
.pxc-last-bread-li:after {
    display:none !important;
}
.pxc-documentos-taxonomicos .col-xl-6, .pxc-normas-taxonomicas .col-xl-6, .pxc-normas-taxonomicas .pxc-norma-taxonomica-fila {    
  border-bottom: 1px solid #B3D99E;
}
.pxc-norma-taxonomica-fila .box-info-ant { 
    padding: 2rem 0 1rem;
}

/* Multimedia Gen */
/* Videos */
.pxc-media {
    padding:3rem;
    background-color:#eee;
    border-radius:.5rem;
}
.pxc-media-1, .pxc-media-2, .pxc-media-3 {
    margin-bottom:2.5rem;
}
.pxc-media-1 iframe {
    width:100%;
    height:150px;
    border-radius:.5rem;
    background-color:#333;
    box-shadow: 0 0 0 0.25rem rgba(179, 217, 158, 0.25);
}
.pxc-media-1 audio {
    width:100%;
    border-radius:.5rem;
}
.pxc-media-2 iframe, .pxc-media-2 video {
    width:100%;
    height:600px;
    border-radius:.5rem;
    background-color:#333;
    box-shadow: 0 0 0 0.25rem rgba(179, 217, 158, 0.25);
}
.pxc-multimedia-bloque .pxc-media-2 iframe, .pxc-multimedia-bloque .pxc-media-2 video {
    height:auto !important;
}
.pxc-media-3 img {
    width:100%;
    height:auto;
    border-radius:.5rem;
    box-shadow: 0 0 0 0.25rem rgba(179, 217, 158, 0.25);
}
.pxc-media-interna-label {
    font-size:1.5rem;
    font-family: 'Montserrat-Bold';
}
.pxc-media-titulo.h5 {
    font-size:1.05rem;
    padding-bottom:.75rem;
    font-family: WorkSans-Regular;
}
.pxc-media .file {
    margin-top:.75rem;
    display:block;
}
.pxc-media .file:before, .pxc-media .pxc-leer-mas-media:before {
    display:inline-block;
    margin-right:10px;
    font-size:1rem;
    color: #1C7E59;
    float:left;
}
.pxc-media .slick-prev {
    left: -2.25rem;
}
.pxc-media .slick-prev:before {
   color:#333; 
   font-size:2rem;
}
.pxc-media .slick-next {
    right: -1.5rem;
}
.pxc-media .slick-next:before {
   color:#333;   
   font-size:2rem;
}
.pxc-media .slick-dots {
    bottom: -30px;
}
.pxc-media .slick-dots li button:before {
    font-size:10px;
}
.pxc-media .pxc-media-interna-media > .pxc-tags {
    display:flex;
    padding:.5rem 0;
}
.pxc-media .pxc-media-interna-media > .pxc-tags a {
    font-family: WorkSans-Medium;
    margin-left:.75rem;
}
.pxc-media .pxc-creditos {
    color: #666;
    font-size: .75rem;
    padding:.75rem 0;
}

/* Multimedia home */
.pxc-multimedia-bloque .pxc-media {
    padding:0;
    background-color:transparent;
    border-radius:0;
}
.pxc-multimedia-bloque .multimedia-ant-item iframe {
    width:100%;
    height:200px;
}
.pxc-multimedia-bloque .pxc-media-interna {
    display: flex;
    flex-flow: column;
}
.pxc-multimedia-bloque .pxc-media-interna-label {
    order:2;
}
.pxc-multimedia-bloque .pxc-media-interna-media {
    order:1;
}
.pxc-multimedia-bloque .pxc-media-2 {
    padding:0;
    margin-bottom:0;
    border-bottom:none;
}
.pxc-multimedia-bloque .pxc-media .slick-prev:before, .pxc-multimedia-bloque .pxc-media .slick-next:before {
    font-size: 1rem;
}
.pxc-multimedia-bloque .pxc-media .slick-prev {
    left: -25px;
}
.pxc-multimedia-bloque .pxc-media .slick-next {
    right: -25px;
}
.multimedia-ant-item img {
    width:100%;
    height:auto;
}
.multimedia-ant-item .collapse, .multimedia-ant-item .collapsing {
    padding:1rem 0;
}
.multimedia-ant-item .pxc-bloque-media-body {
    font-size:.85rem;
}

.pxc-leer-mas-media {
    text-decoration:none;
}
.pxc-leer-mas-media:hover {
    text-decoration:underline;
}
.multimedia-ant-item p {
    margin-bottom:0;
}
.noticia-ant-izq .card-description {
    padding-bottom:2rem;
}
.pxc-multimedia-bloque {
    background-image: url('/themes/custom/pixel/img/bg-multimedia.png');
    background-repeat: no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
figcaption, .wp-block-table figcaption {
    color:#666;
    font-size:.75rem;
}
table + figcaption {
    margin-top:.75rem;
    text-align:left !important;
}
.noticia-ant-sec {
    padding-bottom:1rem;
}
.publicacion-vigencia, .publicacion-info-vigencia {
    display:block;
    float:right;
    background-color:#eee;
    padding:.5rem .75rem;
    border-radius:.75rem;
    font-size:.75rem;
    margin-left: .5rem;
}
.pxc-documento.box-info-ant .box-info-ant-body {
    margin-bottom:1.5rem;
}
.pxc-lista-documentos, .pxc-bloque .pxc-bloque-links, .pxc-bloque .pxc-bloque-anexos-2, .pxc-lista-normas {
    padding-left:25px;
}
.publicacion-info-contratista {
    font-family: 'WorkSans-Medium' !important;
}
.pxc-contrato table {
    width:100%;
}
.pxc-contrato table th {
    padding:.25rem 0;
    width:30%;
}
.pxc-contrato table tr:nth-child(even) {
    background-color:#eee;
}
.pxc-contrato table td {
    padding:.25rem 0 .25rem .5rem;
    border-left:4px solid #B3D99E;
    width:70%;
}
.publicacion-info-tipo-cto {
    color:#1C7E59;
    padding-bottom: .5rem;
}
.publicacion-info-tipo-cto:before {
    display:inline-block;
    margin-right:10px;
    font-size:1rem;
    color: #1C7E59;
    float: left;
}
.pxc-acordeon-numerado .pxc-acordion-contador {
    display: inline-block;
    background-color: #B3D99E;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    margin-right: 15px;
    text-align: center;
    padding-top: 7px;
    font-size: 15px;
}
.pxc-articulo-detalle-imagen img {
    width:100%;
    height:auto;
    border-radius:.5rem;
}
.pxc-basic-page img {
    max-width:100%;
    height:auto;
    border-radius:.5rem !important;
}
.pxc-articulo-detalle-imagen {
    margin-bottom:1.25rem;
}
.pxc-articulo-detalle-body img {
    width:100%;
    height:auto;
    border-radius:.5rem;
    margin-bottom:1.25rem;
}
.pxc-articulo-detalle-adiciones .pxc-tags a {
    font-family: WorkSans-Medium;
    text-decoration:none;
    display: block;
    padding-left: 25px;
    margin-bottom:.75rem;
}
.pxc-articulo-detalle-adiciones .pxc-tags a:hover {
    text-decoration:underline;
}
.pxc-articulo-detalle-adiciones .pxc-tags a:before {
    display:inline-block;
    margin-right:10px;
    font-size:1rem;
    color: #1C7E59;
    float: left;
    margin-left: -25px;
}
.pxc-articulo-detalle-imagen .pxc-creditos {
    color: #666;
    font-size: .75rem;
    padding:.75rem 0;
}
.pxc-feed-noticias article {
    padding-bottom:3rem;
    margin-bottom:3rem;
    border-bottom:1px solid #B3D99E;
}
.pxc-feed-noticias .noticia-ant:last-child {
    border-bottom:none;
}
.pxc-faq .accordion-button {
    padding-right:50px;
}
.pxc-faq .accordion-button::after {
    position: relative;
    right: -20px;
}


/* Links de documentos y archivos */
.pxc-archivo ul {
    list-style:none;
    padding:0;
    margin:0;
}
.pxc-archivo ul li a, .pxc-lista-documentos div > a {
    font-family: 'WorkSans-Medium' !important;
    text-decoration:none;
}
.pxc-bloque .pxc-bloque-anexos-2 .pxc-archivo ul li {
   padding:.75rem 0;
   display:block;
}
.pxc-bloque .pxc-bloque-links a {
    padding:.75rem 0;
    display:block;
    border-bottom:1px dotted #B3D99E;
    font-family: 'WorkSans-Medium' !important;
    text-decoration:none;
}
.pxc-lista-normas div > a {
    padding:.75rem 0;
    display:block;
    font-family: 'WorkSans-Medium' !important;
    text-decoration:none;
    word-wrap: break-word;
}
.pxc-bloque .pxc-bloque-links a:before, .pxc-archivo ul li:before, .pxc-lista-normas div > a:before, .pxc-lista-documentos div > a:before {
    display:inline-block;
    margin-right:10px;
    font-size:1rem;
    color: #1C7E59;
    margin-left:-25px;
    float:left;
}
.pxc-bloque .pxc-bloque-anexos-2 .pxc-archivo ul li {
   border-bottom:1px dotted #B3D99E;
}
.pxc-bloque .pxc-bloque-links a:hover, .pxc-bloque .pxc-bloque-anexos-2 .pxc-archivo ul li a:hover, .pxc-archivo ul li a:hover, .pxc-lista-normas a:hover {
    text-decoration:underline;
}
.pxc-documentos-taxonomicos .pxc-archivo ul li > span {
    display:block;
    padding-bottom:1rem;
}
.pxc-documentos-taxonomicos-acordeon .box-info-ant, .pxc-acordeon-numerado .box-info-ant {
    border-bottom: none;
    padding: 2rem 0 0;
    border-top: 1px solid #B3D99E;
}
.pxc-documentos-taxonomicos-acordeon .col-sm-12:first-child .box-info-ant, .pxc-acordeon-numerado .col-sm-12:first-child .box-info-ant {
    border-top: none;
}
.pxc-documento-portada img {
    width:100%;
    height:auto;
    box-shadow: 0 0 0 0.25rem rgba(179, 217, 158, 0.25);
    border-radius:.5rem;
}
.wp-block-image img {
    height:auto;
}


/* Organigrama */

.tabla-ant-orgamigrama p{ margin: 0;}	
.tabla-ant-orgamigrama th, .tabla-ant-orgamigrama td { vertical-align: middle;}	
.tabla-ant-orgamigrama { max-width: 100%;}	
.tabla-ant-orgamigrama td{ padding: 10px 15px; word-break: break-word;}	
.tabla-ant-orgamigrama .bg-verde{ background-color: #1C7E59; color:#fff; border-radius: 2px;}
.tabla-ant-orgamigrama .bg-gris{ background-color: #f6f6f6; color: #000; width: 25%; border-radius: 2px;}	
.tabla-ant-orgamigrama .bg-verde-claro{ background-color: #B3D99E; color: #000; border-radius: 2px;}
.tabla-ant-orgamigrama tr{ border-style: none; border-color: transparent;}
.tabla-ant-orgamigrama .linea{ position: relative; padding: 0; vertical-align: top;}	
.tabla-ant-orgamigrama .linea .linea-vertical::after {
    content: "";
    display: block;
    background: #147E55;
    width: 2px;
    height: 100%;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
}

.tabla-ant-orgamigrama .linea .linea-horizontal{
 content: "";
    display: block;
    background: #147E55;
    width: 100%;
    height: 2px;
    position: absolute;
    transform: translatey(-50%);
    top: 50%;	

}


/* Exposed */

.pxc-exposed {
    background-color: #E6EFFD;
    border-radius: .375rem;
    padding:1.5rem;
    margin-bottom:1.5rem;
}
.pxc-exposed .form-actions {
    text-align:center;
}
.pxc-exposed input.form-text {
    outline: none;
    background-color: #FFFFFF;
    border: 0.094rem solid #737373;
    border-radius: 0.313rem;
    width: 100%;
    padding: 0.5rem;
    color: #4B4B4B;
    font-size: 16px;
    margin-bottom: 0.5rem;
    display: inline;
    height: auto;
    box-sizing: inherit;
    line-height: 1.375rem;
}
.pxc-exposed input.form-text:hover {
    border: .0625rem solid #36c;
    box-shadow: 0 0 .3125rem #36c !important;
}
.pxc-exposed input[type="submit"] {
    background-color: #3366CC;
    color: #FFFFFF;
    border: none;
    padding: 0.75em 16px !important;
    border-radius: 1.875rem !important;
    font-size:1rem;
    width:150px;
    margin-top:1.5rem;
}
.pxc-exposed input[type="submit"]:hover {
    background-color: #004884;
    border-color: #004884;
    color: #FFFFFF;
}
.pxc-exposed label {
    color: #4B4B4B;
    display: block;
    font-size: 16px;
    margin-bottom: 0.625rem;
    line-height: 1.375rem;
}
.pxc-exposed .description {
    color: #666;
    font-size: .75rem;
}
.pxc-exposed form {
    display:flex;
    flex-flow:wrap;
}
.pxc-exposed form > div.js-form-item {
    padding-top:.75rem;
    padding-right:.25rem;
    width:50%;
}
.pxc-exposed form > div.form-actions {
    width:100%;
}
.pxc-exposed form > div.js-form-item:first-child, .pxc-exposed form > div.js-form-item:nth-child(2) {
    padding-top:0;    
}
@media (max-width: 991px) { 
    .pxc-exposed form > div.js-form-item {
        width:100%;   
    }
    .pxc-exposed form > div.js-form-item {
        padding-right:0;
    }
}

/* Paginación */

.pxc-pager {
	color: transparent !important;
	background: transparent !important;
	box-shadow: none !important;
	display: flex;
	height: auto !important;
	box-sizing: content-box !important;
	margin-top:3rem;
}

.pager__items {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pxc-pager ul {
	background: #fff;
	display: flex;
	padding-left: 0px;
}

.pxc-pager ul li {
	list-style: none;
	line-height: 2.5rem;
	text-align: center;
	font-weight: 500;
	cursor: pointer;
	transition: all 0.2s ease;
	font-family: WorkSans-Regular;
	font-size: 14px;
}

.pxc-pager ul li a {
	padding: 0;
}

.pxc-pager ul li {
	margin: 0 0.15rem;
}

.pxc-pager ul li a {
	text-decoration: none;
	font-family: WorkSans-Medium;
	font-size: 16px;
	color: #3366CC;
	display: block;
	height: 2.5rem;
	min-width: 2.5rem;
}
.pxc-pager ul li a:hover {
    color: #0B457F;
    background: #e6effd;
    border-radius: 4px;
}
.pxc-pager .pager__item--previous a, .pxc-pager .pager__item--next a {
    text-decoration:underline;
}
.pxc-pager .pager__item--previous a:hover, .pxc-pager .pager__item--next a:hover {
    background: #fff;
}
.pxc-pager ul li.is-active a, .pxc-pager ul li.is-active a:hover {
    background-color: #3366CC;
    color: #fff;
    border-radius: 4px;
}
@media (max-width: 575px) {

	.pxc-pager ul li.page-item-govco.prev-page-govco a,
	.next-page-govco a {
		text-decoration: none !important;
	}

	.prev-page-icon-govco,
	.next-page-icon-govco {
		display: inline;
	}

	.prev-page-text-govco,
	.next-page-text-govco {
		display: none;
	}
}

/* Calendario page */
.pxc-bloque-calendario {
    position:relative;
}
.view-calendario-de-eventos .pager__items {
    position:absolute;
    z-index:0;
    top:1rem;
}
.view-calendario-de-eventos .pager__items, .view-calendario-de-eventos .pager__items li {
    list-style:none;
    margin:0;
    padding:0;
}
.view-calendario-de-eventos .pager__current {
    display:none;
}
.view-calendario-de-eventos .calendar-view-table caption {
    font-size: 2.5rem;
    color: #1C7E59;
    line-height: normal;
    margin-bottom: 1rem;
}
.calendar-view-table thead th {
    background-color: #1C7E59;
}
.calendar-view-table .calendar-view-day__number {
    width: 2rem;
    height: 2rem;
    background-color: #B3D99E;
    color:#000;
}
.calendar-view-table .next-month .calendar-view-day__number, .calendar-view-table .previous-month .calendar-view-day__number {
    background-color: #ddd;
}
.calendar-view-table .calendar-view-day__row {
    box-shadow: 0 0 0 0.25rem rgba(179, 217, 158, 0.25);
}
.calendar-view-table .calendar-view-day__row { 
    margin-top: .5rem;
}
.pxc-evento-detalle-fecha > div > div:first-child {
    color: #1C7E59;
}
.pxc-evento-detalle-lugar > div > div:first-child {
    color: #1C7E59;
}
.pxc-evento-detalle-fecha > div > div:first-child:before, .pxc-evento-detalle-lugar > div > div:first-child:before {
    display:inline-block;
    font-size:1rem;
    margin-right:10px;
    color: #1C7E59;
}
.pxc-evento-detalle-fecha > div > div:last-child, .pxc-evento-detalle-lugar > div > div:last-child {
    font-size:1.25rem;
    font-family: "Montserrat-SemiBold";
}
.pxc-destacado-t1 .box-link-ant {
    width:100%;
}
.pxc-destacado-t1 .box-link-icono::before {
    top: 5px;
    right: -20px;
}
.pxc-destacado-t1 a {
    display:block;
    padding-right: .5rem;
}
.accordion-body .pxc-termino-definicion {
    border-bottom: 1px solid #B3D99E;
    padding-bottom:1rem;
    margin-bottom:1rem;
}
.accordion-body .pxc-termino-definicion:last-child {
    border-bottom: none;
    margin-bottom:0;
}
.pxc-volver-atras button {
    border-color: #3366CC;
}
.pxc-destacado-3 {
    font-size: 1.25rem;
    line-height: 24px !important;
    color: #1C7E59;
}




@media (max-width: 991px) { 
    .view-calendario-de-eventos .pager__items {
        position:static;
        display: flex;
        flex-flow: row;
    }
}

/* Pestanas */
.pxc-pestana .nav-link span {
    font-size:1.15rem;
    font-family: "Montserrat-SemiBold";
    color:#1C7E59;
}
.pxc-pestana .nav-link.active {
    color:#fff;
    background-color:#1C7E59;
}
.pxc-pestana .nav-link.active span {
    color:#fff;
}
.pxc-mh-450, .pxc-mh-450 iframe {
    min-height:450px;
}
.pxc-bloque .carousel-control-next, .pxc-bloque .carousel-control-prev {
    opacity:1;
}
.pxc-bloque .carousel-control-next-icon, .pxc-bloque .carousel-control-prev-icon {
    background-image:none;
    background-color: #666;
    border-radius: 100%;
    position: relative;
}
.pxc-bloque .carousel-control-prev-icon:before {
    content: '\e811';
}
.pxc-bloque .carousel-control-next-icon:before {
    content: '\e812';
}
.pxc-bloque .carousel-control-next-icon:before, .pxc-bloque .carousel-control-prev-icon:before {
    color: #eee;
    font-size: 2rem;
    font-family: "govco-font";
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -1.5rem;
    margin-left: -.5rem;
}
.pxc-bloque-w-100 img {
    width:100%;
    height:auto;
}
.pxc-bloque .carousel-indicators {
    bottom: 2rem;
}
.pxc-bloque .carousel-indicators button {
    width: 10px;
    height: 10px;
    padding: 0;
    margin-right: .75rem;
    margin-left: .75rem;
    border-radius:.75rem;
    background-clip: initial;
    background-color:#000;
    border:2px solid #fff;
}
.pxc-bloque .wp-block-image img {
    border-radius:.5rem;
}
.pxc-cm-button {
    font-size: 1rem !important;
}
.pxc-cm-button a {
    display:block;
    font-size: 1rem !important;
    text-decoration:none;
}
.item-card-ant-chevron-wrapper a, .item-card-ant-chevron-wrapper span {
    font-family: "Montserrat-SemiBold";
    display:block;
}
.item-ant-heading .item-ant-description {
    display:block;
    color:#666;
    margin-top:.5rem;
}
.item-card-ant-chevron ul li a {
    display:block;
    font-size: 1rem;
    margin: .75rem 0;
}
.pxc-bloque-destacados.btn-grupo-content-interno .col-lg-4 {
    margin-bottom:1rem;
}

/* Corrections */
.ant-perfil-directivo a {
    background-color: transparent !important;
}
.pxc-resultado-fila {
    padding-bottom:1.5rem;
    margin-bottom:1.5rem;
    border-bottom:1px solid #B3D99E;
}



/* Movil */

@media (max-width: 767px) {
.paneo-mano img{ width: 20%;}	
.paneo-mano.solo-mobil{ display: block !important; text-align: center; margin: 30px 0;}		
.tabla-info-organigrama{ overflow-x: scroll;}	
.tabla-ant-orgamigrama td{ padding: 10px 15px; word-break:normal;}		
}	


/* Mobile corrections */

@media (max-width: 991px) { 
    .navbar-menu-govco ul.navbar-nav li ul {
        -webkit-box-shadow:none;
        box-shadow:none;
    }
    .navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown > span:after {right: 1.75rem;}
    .navbar-menu-govco ul.navbar-nav > li.nav-item.dropdown > a:after {right: 1.75rem;}
    .logo-992 {
        padding:.35rem .75rem;
    }
    .carrusel-govco .carousel-inner .carousel-item.multiple-carrusel-govco {
        flex-flow: column;
    }
    .carrusel-govco .carousel-inner .carousel-item.multiple-carrusel-govco .carousel-caption {
        width: 100%; 
    }
    .carrusel-govco .carousel-control-prev, .carrusel-govco .carousel-control-next {
        transform:scale(.7);
    }
}


h4, .h4 {
  font-size: calc(1.075rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4, .h4 {
    font-size: 1.25rem;
  }
}



/* =========== ESTILOS PARTICIPA 2 ============= */
#opciones-participa-2 {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
}
.participa-2-wrapper {
    position: relative;
}
#opciones-participa-2 a {
    color:#000;
}
#opciones-participa-2 a:hover {
    color:#3366CC;
}
#opciones-participa-2 a h3 {
    font-size: 1.25rem !important;
    margin-bottom: 15px;
}
#opciones-participa-2 a:hover h3 {
    color: #3366CC !important;
}
.participa-2-thumb {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.participa-2-thumb::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 113, 93, 0.9);
    -webkit-transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease, -webkit-transform 500ms ease;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    z-index: 1;
}
.participa-2-thumb img {
    width: 100%;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.participa-2-content {
    padding: 20px;
    padding-top: 0;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.1);
}
.participa-2-icon {
    margin-top: -35px;
    position: relative;
    margin-bottom: 12px;
    display: inline-block;
    z-index: 3;
    overflow: hidden;
}
.participa-2:hover .participa-2-service-icon {
    opacity: 1;
    visibility: visible;
    transform: scale(1) translateY(-50%);
}
.participa-2 {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.participa-2-item {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.participa-2:hover img {
    transform: scale(1.1);
}
.participa-2:hover .participa-2-thumb::before {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
}
.participa-2:hover .participa-2-icon a::before {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
}
.participa-2:hover .participa-2-icon a i {
    color: #283734;
}
.participa-2:hover .participa-2-number span {
    color: #283734;
    z-index: 999;
    position: relative;
}
.participa-2:hover .participa-2-number-count::before {
    opacity: 1;
    width: 30px;
    opacity: 1;
    z-index: 3;
}
.participa-2-thumb {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 6px 6px 0 0;
}
.participa-2-thumb img {
    width: 100%;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.participa-2-thumb::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 113, 93, 0.75);
    -webkit-transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease, -webkit-transform 500ms ease;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    z-index: 1;
}
.participa-2-icon {
    margin-top: -35px;
    position: relative;
    margin-bottom: 12px;
    display: inline-block;
    z-index: 3;
    overflow: hidden;
}
.participa-2-icon span {
    display: inline-block;
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 52px;
    text-align: center;
    background: #00715d;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
#opciones-participa-2 a:hover .participa-2-icon span {
    background: #EBAB25 !important;
    color: #000 !important;
    width: 50px;
    height: 50px;
    display: block;
    transition: all 0.4s;
    -webkit-transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    -ms-transition: all 0.4s ease-in 0s;
    -o-transition: all 0.4s ease-in 0s;
    transition: all 0.4s ease-in 0s;
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    z-index: 1;
}
#opciones-participa-2 a:hover {
    text-decoration:none;
}
.participa-2-icon span i {
    color: #FFF;
    position: relative;
    z-index: 2;
    font-size: 24px;
    font-style: normal;
}
.participa-2-content {
    padding: 20px;
    padding-top: 0;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 6px 6px;
}
.participa-2-content {
    flex-grow: 1;
    display: grid;
    flex-direction: column;
    justify-content: space-between;
}
#opciones-participa-2 .wp-block-column:not(:first-child) {
    margin-left:0;
}
#opciones-participa-2 .row {
    width:100%;
}
.imagen-fluida > img {
    max-width:100%;
    height:auto;
}


.invertido {
    filter: invert(1) grayscale(1) contrast(1.2);
}
.invertido iframe {
    filter: invert(1);
}
.invertido .carousel-item img, .invertido article figure img,  .invertido .pxc-bloque-fondo, .invertido .pxc-bloque-fondo .pxc-bloque-body, .invertido .pxc-bloque-body figure img, .invertido .slick-slide img, .invertido .pxc-media-galeria img, .invertido .pxc-documento-portada img, .invertido  #opciones-participa-2 img {
    filter: invert(1);
}
.cajas-multimedia-ant > div:first-child {
    display:none;
}

